<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterpriseBasicInformationMapper">

    <resultMap type="XcrEnterpriseBasicInformation" id="XcrEnterpriseBasicInformationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="ENTTYPE"    column="ENTTYPE"    />
            <result property="enttypeCn"    column="ENTTYPE_CN"    />
            <result property="INDUSTRYPHY"    column="INDUSTRYPHY"    />
            <result property="INDUSTRYCO"    column="INDUSTRYCO"    />
            <result property="ESTDATE"    column="ESTDATE"    />
            <result property="REGORG"    column="REGORG"    />
            <result property="regorgCn"    column="REGORG_CN"    />
            <result property="OPSCOTYPE"    column="OPSCOTYPE"    />
            <result property="opscotypeCn"    column="OPSCOTYPE_CN"    />
            <result property="OPSCOPE"    column="OPSCOPE"    />
            <result property="OPFROM"    column="OPFROM"    />
            <result property="OPTO"    column="OPTO"    />
            <result property="REGSTATE"    column="REGSTATE"    />
            <result property="regstateCn"    column="REGSTATE_CN"    />
            <result property="DOMDISTRICT"    column="DOMDISTRICT"    />
            <result property="DOM"    column="DOM"    />
            <result property="REGCAP"    column="REGCAP"    />
            <result property="REGCAPCUR"    column="REGCAPCUR"    />
            <result property="regcapcurCn"    column="REGCAPCUR_CN"    />
            <result property="REGCAPUSD"    column="REGCAPUSD"    />
            <result property="RECCAP"    column="RECCAP"    />
            <result property="RECCAPUSD"    column="RECCAPUSD"    />
            <result property="COUNTRY"    column="COUNTRY"    />
            <result property="EMPNUM"    column="EMPNUM"    />
            <result property="TOWN"    column="TOWN"    />
            <result property="NAME"    column="NAME"    />
            <result property="REPORTTYPE"    column="REPORTTYPE"    />
            <result property="APPRDATE"    column="APPRDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="etpsId"    column="ETPS_ID"    />
    </resultMap>
</mapper>